<?php 
	require "commonincludefiles.php";
	$objQuotationMgmt = new QuotationMgmt();
	
	$company_id = $_REQUEST['company_id'];
	
	$objQuotationMgmt->quotation_header = addslashes($_REQUEST['quotation_header']);
	$objQuotationMgmt->quotation_footer = addslashes($_REQUEST['quotation_footer']);
	
	if($company_id!="" || $company_id!=0){
		$objQuotationMgmt->quotationtemplate_edit();
	} else{
		$objQuotationMgmt->quotationtemplate_add();
	}
	
	
	echo '{"success":"true"}'; 
?>